Subject: Windpower 3 of 3



------------------------------------------------------------------
(3565)   Sat 27 Jul 91 23:09                             
By: Terry Olsen
To: Don Kulha

------------------------------------------------------------------
 QE 2.75 b9 & RA 1.01 2306@
MSGID: 1:125/12 4e309abe
Might be worthy of mention, a good way to know how much wind a site 
receives is to look around, especially at nearby trees.  Flagging 
or the absense of limbs from on side of (or several sides or) a 
tree are good indicaters of wind.  For a typical pine or fir tree, 
25% flagging means enough wind to put in a windmill....
---
 * Origin: End of the World! Fortuna, CA. HST (707) 725-5785 
(1:125/12)
: 125/12 7 151/1000 1003 223